3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Hey, thanks!

    Just to clarify, if i hava a 3DS that is 9.0-11.3 i can modify it without other consoles/games etc, just with an SD, right?
     


  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    Yep, 9.0-11.3 can use Soundhax, which just requires files on your SD card and the Ninendo 3DS Sound app on your system. This is the preferred method, because you don't have to buy any external hardware such as necessary flashcard.
     
    alexj9626 likes this.
  3. DarthDub

    DarthDub Amateur Hacker

    Member
    1,061
    809
    Jan 26, 2016
    United States
    Your mom's basement.
    Does anyone know if it's possible to swap the controls of the Circle Pad with the D-pad? I want to play Metroid Samus Returns with the D-Pad.
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,055
    5,922
    Nov 23, 2014
    Australia
    Canberra, Australia
    Me too, I only played for a few minutes before giving up with it. Feels totally unnatural playing a 2D side scroller with the circle pad!
     
    DarthDub likes this.
  5. DarthDub

    DarthDub Amateur Hacker

    Member
    1,061
    809
    Jan 26, 2016
    United States
    Your mom's basement.
    Just need an NTR cheat plugin or something.
     
    Quantumcat likes this.
  6. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Im going to buy a 3DS with 3.0.0-6U, what should i do then? Any way to update to 11.3 or other version? From what i can read, 3.0.0 need a hardmod/Flashcard wich i cant get.
     
  7. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    You should try getting a system with a higher firmware to avoid having to buy external hardware, another system, or getting a hardmod.
     
  8. MrJason005

    MrJason005 √2

    Member
    2,155
    1,183
    Nov 26, 2014
    Greece
    Κάπου
    How does one make a multi emuNAND SD card with GM9?
     
  9. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Well yea that would be great but is the one i can get right now (for 60$). So no other way?

    So no other way to update?
     
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    There's no other way to directly update to 11.3. You could cart update, but you can't use soundhax after a cart update from 3.0.0-6. You're kinda out of luck unless you buy the compatible flashcard listed on 3ds.guide.
     
  11. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Mm got it. Just one more thing. Saw a video on youtube. Would 3DNUS work?
     
  12. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    Don't follow video guides. Avoid YouTube like the plague when it comes to 3Ds tutorials. You would need a way to install CIAs on 3.0.0-6 to get 3DNUS to work. You could try it, but it's an outdated method and not recommended.
     
    Last edited by KunoichiZ, Oct 12, 2017
    alexj9626 likes this.
  13. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Ok then. Would cart update to 4.1 - 4.5 work?
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,055
    5,922
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes - not sure if the browser method would work. If not you'd need to buy a DS flashcart to either use the MSET method or ntrboot. You would be out the price of a game and possibly the price of a DS flashcart then.
     
    alexj9626 and KunoichiZ like this.
  15. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Thanks! So the best way is just get a compatible flashcard/hardmod and update from 3.0.0?
     
  16. Quantumcat

    Quantumcat Dead and alive

    Member
    11,055
    5,922
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yep (flashcart a lot easier/cheaper/safer than hardmod).
     
  17. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Ok then! Thanks again.

    One more thing, 3ds.guide says that some flashcard are not compatible depending of the version of the 3ds. Any way to know if the ones i can get on my country would work on 3.0.0?
     
  18. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    You should get your card from nds-card.com as they are GBAtemp's sponsor and they are 100% trusted. 3ds.guide lists which card works on what firmware, so based on that, you should know which one to get.
     
  19. alexj9626

    alexj9626 GBAtemp Regular

    Member
    175
    22
    Oct 2, 2016
    Again, thanks both you guys for all the help. Thing is im not from USA so is kinda hard to get those cards and could take a couple weeks/months.

    One more thing, im reading on 3ds.guide a method with a flashcard compatible with a DS (a friend has a DS with a flashcard, i imagine that compatible means that works and can play games on it) so if i can get a ds and a flashcard that works on it would i be good to go?
     
  20. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    Compatible, in this case, means that your flashcard has been confirmed to work with the method (ntrboothax or MSET or whatever) you end up doing. All you need is the flashcard it says to get.